/*
Theme Name: Venedor Child Theme
Theme URI: http://newsmartwave.net/wordpress/venedor/
Author: SW-THEMES
Author URI: http://themeforest.net/user/SW-THEMES
Description: Responsive & Retina Ready Woocommerce Theme
Template: venedor
Version: 1.1
License: GNU General Public License
License URI: license.txt
Tags: green, blue, orange, pink, brown, one-column, two-columns, left-sidebar, right-sidebar,  fluid-layout, custom-colors, custom-header, custom-background, custom-menu, editor-style, theme-options, sticky-post, translation-ready
*/

@import url("../venedor/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*Page Maintenance*/
/*---- Page Temporaire ----*/
.div_oneboxshop_construction{
    width: 1000px;
    margin: 10% auto 0 auto;
    text-align: center;
} 

.img_oneboxshop_construction{
    width:100%;
    height: 100%;
}

/*Footer padding*/
.footer {
  padding: 20px 0 20px;
  line-height: 2.1;
}
 /*Enlever UGS page produit*/
.sku_wrapper .meta-label,.sku_wrapper .sku{
	display: none;
}

#banner-wrapper img{
	margin: 0px;
}

/* Régler alert champs obligatoire modifier dans css/style.css Ligne 11056*/
.wpcf7-form .wpcf7-not-valid-tip  {
  display: block;
  font-size: 12px;
}

div.wpcf7-validation-errors{
	 border: 2px solid #47d5ce;
}

